<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31757</npc> <!-- Miss Queen -->
	</npcs>
	<item id="1048" price="200" /> <!-- Spellbook: Might -->
	<item id="1049" price="200" /> <!-- Spellbook: Ice Bolt -->
	<item id="1050" price="200" /> <!-- Spellbook: Battle Heal -->
	<item id="1051" price="200" /> <!-- Spellbook: Vampiric Touch -->
	<item id="1052" price="1000" /> <!-- Spellbook: Flame Strike -->
	<item id="1053" price="1000" /> <!-- Spellbook: Cure Poison -->
	<item id="1054" price="1000" /> <!-- Spellbook: Group Heal -->
	<item id="1055" price="1000" /> <!-- Spellbook: Curse: Poison -->
	<item id="1056" price="1000" /> <!-- Spellbook: Curse: Weakness -->
	<item id="1058" price="1000" /> <!-- Spellbook: Shield -->
	<item id="1095" price="150" /> <!-- Spellbook: Attack Aura -->
	<item id="1096" price="1100" /> <!-- Spellbook: Elemental Heal -->
	<item id="1097" price="1100" /> <!-- Spellbook: Drain Health -->
	<item id="1098" price="1000" /> <!-- Spellbook: Wind Walk -->
	<item id="1099" price="1000" /> <!-- Spellbook: Wind Shackle -->
	<item id="1152" price="200" /> <!-- Spellbook: Heal -->
	<item id="1294" price="150" /> <!-- Spellbook: Defense Aura -->
	<item id="1370" price="1600" /> <!-- Spellbook: Aqua Swirl -->
	<item id="1371" price="1600" /> <!-- Spellbook: Twister -->
	<item id="1372" price="1600" /> <!-- Spellbook: Blaze -->
	<item id="1377" price="1600" /> <!-- Spellbook: Poison Recovery -->
	<item id="1378" price="3100" /> <!-- Spellbook: Divine Heal -->
	<item id="1379" price="2300" /> <!-- Spellbook: Cure Bleeding -->
	<item id="1380" price="5200" /> <!-- Spellbook: Entangle -->
	<item id="1381" price="5200" /> <!-- Spellbook: Freezing Strike -->
	<item id="1382" price="5200" /> <!-- Spellbook: Power Break -->
	<item id="1383" price="1600" /> <!-- Spellbook: Poison -->
	<item id="1384" price="5200" /> <!-- Spellbook: Sprint -->
	<item id="1385" price="3600" /> <!-- Spellbook: Recharge -->
	<item id="1386" price="1600" /> <!-- Spellbook: Disrupt Undead -->
	<item id="1387" price="4900" /> <!-- Spellbook: Resist Poison -->
	<item id="1388" price="2500" /> <!-- Spellbook: Mental Shield -->
	<item id="1389" price="2500" /> <!-- Spellbook: Holy Weapon -->
	<item id="1390" price="4900" /> <!-- Spellbook: Regeneration -->
	<item id="1391" price="2500" /> <!-- Spellbook: Empower -->
	<item id="1392" price="4900" /> <!-- Spellbook: Berserker Spirit -->
	<item id="1394" price="3600" /> <!-- Spellbook: Sleep -->
	<item id="1397" price="4900" /> <!-- Spellbook: Peace -->
	<item id="1398" price="2500" /> <!-- Spellbook: Focus -->
	<item id="1399" price="1600" /> <!-- Spellbook: Concentration -->
	<item id="1400" price="2500" /> <!-- Spellbook: Surrender To Fire -->
	<item id="1401" price="1600" /> <!-- Spellbook: Acumen -->
	<item id="1402" price="2500" /> <!-- Spellbook: Agility -->
	<item id="1403" price="1600" /> <!-- Spellbook: Summon Kat the Cat -->
	<item id="1404" price="2500" /> <!-- Spellbook: Servitor Recharge -->
	<item id="1405" price="1600" /> <!-- Spellbook: Servitor Heal -->
	<item id="1406" price="4900" /> <!-- Spellbook: Servitor Wind Walk -->
	<item id="1407" price="4900" /> <!-- Spellbook: Servitor Magic Boost -->
	<item id="1408" price="4900" /> <!-- Spellbook: Mighty Servitor -->
	<item id="1409" price="4900" /> <!-- Spellbook: Slow -->
	<item id="1410" price="2500" /> <!-- Spellbook: Poisonous Cloud -->
	<item id="1411" price="1600" /> <!-- Spellbook: Aura Burn -->
	<item id="1412" price="4900" /> <!-- Spellbook: Resist Aqua -->
	<item id="1413" price="4900" /> <!-- Spellbook: Resist Wind -->
	<item id="1414" price="3600" /> <!-- Spellbook: Resist Fire -->
	<item id="1415" price="2500" /> <!-- Spellbook: Dryad Root -->
	<item id="1416" price="4900" /> <!-- Spellbook: Curse of Chaos -->
	<item id="1417" price="2500" /> <!-- Spellbook: Surrender To Earth -->
	<item id="1418" price="2500" /> <!-- Spellbook: Surrender To Poison -->
	<item id="1512" price="2300" /> <!-- Spellbook: Confusion -->
	<item id="1513" price="1600" /> <!-- Spellbook: Charm -->
	<item id="1514" price="1600" /> <!-- Spellbook: Resurrection -->
	<item id="1515" price="1600" /> <!-- Spellbook: Kiss of Eva -->
	<item id="1516" price="3600" /> <!-- Spellbook: Corpse Life Drain -->
	<item id="1517" price="2500" /> <!-- Spellbook: Body To Mind -->
	<item id="1518" price="3600" /> <!-- Amulet: Flame Chant -->
	<item id="1519" price="3600" /> <!-- Amulet: Pa'agrio's Gift -->
	<item id="1520" price="4900" /> <!-- Amulet: Pa'agrio's Blessing -->
	<item id="1521" price="1600" /> <!-- Amulet: Chant of Fire -->
	<item id="1522" price="1000" /> <!-- Amulet: Chant of Battle -->
	<item id="1523" price="1600" /> <!-- Amulet: Chant of Shielding -->
	<item id="1524" price="200" /> <!-- Amulet: Soul Shield -->
	<item id="1525" price="200" /> <!-- Amulet: Life Drain -->
	<item id="1526" price="1000" /> <!-- Amulet: Fear -->
	<item id="1527" price="200" /> <!-- Amulet: Venom -->
	<item id="1528" price="3600" /> <!-- Amulet: Seal of Chaos -->
	<item id="1529" price="200" /> <!-- Amulet: Dreaming Spirit -->
	<item id="1530" price="4900" /> <!-- Amulet: Seal of Slow -->
	<item id="1531" price="200" /> <!-- Amulet: Chill Flame -->
	<item id="1532" price="2500" /> <!-- Amulet: Blaze Quake -->
	<item id="1533" price="2500" /> <!-- Amulet: Aura Sink -->
	<item id="1534" price="1600" /> <!-- Amulet: Madness -->
	<item id="1535" price="1600" /> <!-- Amulet: Frost Flame -->
	<item id="1536" price="2500" /> <!-- Amulet: Seal of Binding -->
	<item id="1537" price="1600" /> <!-- Amulet: Seal of Poison -->
	<item id="1667" price="1600" /> <!-- Spellbook: Summon Shadow -->
	<item id="1668" price="2500" /> <!-- Spellbook: Summon Mew the Cat -->
	<item id="1669" price="1600" /> <!-- Spellbook: Summon Boxer the Unicorn -->
	<item id="1670" price="2500" /> <!-- Spellbook: Summon Mirage the Unicorn -->
	<item id="1671" price="1600" /> <!-- Spellbook: Summon Silhouette -->
	<item id="1856" price="1600" /> <!-- Amulet: Chant of Life -->
	<item id="3038" price="3100" /> <!-- Blueprint: Summon Mechanic Golem -->
	<item id="3039" price="6400" /> <!-- Spellbook: Summon Storm Cubic -->
	<item id="3040" price="7400" /> <!-- Spellbook: Summon Vampiric Cubic -->
	<item id="3041" price="6400" /> <!-- Spellbook: Summon Phantom Cubic -->
	<item id="3042" price="6400" /> <!-- Spellbook: Life Scavenge -->
	<item id="3043" price="8500" /> <!-- Spellbook: Holy Strike -->
	<item id="3044" price="8500" /> <!-- Spellbook: Horror -->
	<item id="3045" price="7400" /> <!-- Spellbook: Summon Life Cubic -->
	<item id="10025" price="150" /> <!-- Battle Manual - Fallen Arrow -->
	<item id="10026" price="150" /> <!-- Battle Manual - Fallen Attack -->
	<item id="10027" price="1100" /> <!-- Battle Manual - Detect Trap -->
	<item id="10028" price="1100" /> <!-- Battle Manual - Defuse Trap -->
	<item id="10029" price="1400" /> <!-- Battle Manual - Dark Strike -->
	<item id="10031" price="1400" /> <!-- Battle Manual - Double Thrust -->
	<item id="10032" price="1400" /> <!-- Battle Manual - Abyssal Blaze -->
	<item id="10033" price="2300" /> <!-- Battle Manual - Dark Explosion -->
	<item id="10058" price="3100" /> <!-- Battle Manual - Fire Trap -->
	<item id="10072" price="500" /> <!-- Battle Manual - Increase Power -->
	<item id="10073" price="500" /> <!-- Battle Manual - Rapid Attack -->
	<item id="10074" price="2300" /> <!-- Battle Manual - Furious Soul -->
	<item id="10075" price="5200" /> <!-- Battle Manual - Sword Shield -->
	<item id="10076" price="5200" /> <!-- Battle Manual - Disarm -->
	<item id="10077" price="4100" /> <!-- Battle Manual - Fast Shot -->
	<item id="10078" price="2300" /> <!-- Battle Manual - Death Mark -->
	<item id="10079" price="5200" /> <!-- Battle Manual - Courage -->
	<item id="10094" price="4100" /> <!-- Battle Manual - Rush -->
	<item id="10180" price="1600" /> <!-- Battle Manual - Penetrate Shot -->
	<item id="10181" price="2100" /> <!-- Battle Manual - Erase Mark -->
</list>
